Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api-v2.watchcollect.com/v2/outbound/drafts/{draft_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api-v2.watchcollect.com/v2/outbound/drafts/{draft_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api-v2.watchcollect.com/v2/outbound/drafts/{draft_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
{ "error": { "code": "invalid_payload", "message": "event is required", "request_id": "018f06e2-4f8d-7c01-8a0d-cc6fd78f7001" } }
Deletes a draft owned by the authenticated actor user.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Draft deleted.